<mamecheat version="1">

  <cheat desc="Infinite Energy">
    <script state="run">
      <action>maincpu.pb@22D03=FF</action>
    </script>
  </cheat>

  <cheat desc="Kill All Enemies">
    <script state="run">
      <action>maincpu.pb@22D04=FF</action>
      <action>maincpu.pb@22D06=FF</action>
      <action>maincpu.pb@22D08=FF</action>
      <action>maincpu.pb@22D0A=FF</action>
      <action>maincpu.pb@22D0C=FF</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
